Subject: Ticket Assigned - LATE COLL
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 11:06:30 +0000

Hi Nihal Alsaiari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LATE COLL christopher                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  christopher Bot:  Hi Christopher ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer ma
 y take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569516355            02:18 AM, 18th May                   Rashed                   Hi Christopher. Thank you for contacting us. My name is Rashed. How may I help you today?           02:18 AM, 18th May                     christopher                    Till now I didn't receive my refund,the item still have to me           02:19 AM, 18th May              
      Rashed                   Could you please share your order number so that I can assist you further?           02:20 AM, 18th May                     christopher                             02:21 AM, 18th May                   Rashed                   Can you please confirm if that is your phone number (569516355) ?           02:24 AM, 18th May                     christopher                    Yes           02:25 AM, 18th May                   Rashed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:25 AM, 18th May                   Rashed                   We will contact you on your email : [email-masked] for any further updates           02:25 AM, 18th May                   Rashed                   Is there anythin
 g else I can help you with ?           02:25 AM, 18th May                     christopher                    Thats it,my refund           02:26 AM, 18th May                   Rashed                   We will make sure to fix the issue asap           02:26 AM, 18th May                   Rashed                   Thanks for contacting us. We look forward to serve you again.           02:26 AM, 18th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4370386